@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#gNavi li.navi02 a img {
	visibility: hidden;
}

/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#conts h1.h101 {
	background: none;
	clear: both;
	margin: 0 0 15px 0;
	padding: 0;
}

/*------------------------------------------------------------
	aboutus
------------------------------------------------------------*/
#conts table {
	width: 720px;
}

#conts th {
	padding: 11px  0 10px 15px;
	text-align: left;
}

#conts th.vTop {
	vertical-align: top;
}

#conts td {
	padding: 12px 0 9px 15px;
	text-align: left;
}

#conts td ul {
	margin-bottom: 5px;
}

#conts td ul li {
	margin-bottom: 7px;
}

/*------------------------------------------------------------
	principles
------------------------------------------------------------*/
#main.mb120 {
	margin-bottom: 120px;
}

#conts .contsBox {
	margin: 0 1px 0 20px;
}

#conts .contsBox .textBox {
	width: 560px;
}

#conts .contsBox .photoBox {
	margin-top: 5px
}

#conts .contsBox .textBox p {
	background: url(../img/company/line_bg.gif) repeat left bottom;
	font-size: 1.2em;
	line-height: 3.3;
	margin-bottom: 60px;
}

#conts .tRight {
	float: right;
}

/*------------------------------------------------------------
	accessmap
------------------------------------------------------------*/
#conts.accessmap .map {
	margin: 0 0px 30px 20px;
}

#conts.accessmap p {
	font-size: 1.2em;
	line-height: 1.7;
	margin: 0 0 19px 1px;
}